## jenkins-mailer-plugin 1.11

=== debian/changelog ===
jenkins-mailer-plugin (1.11-1) unstable; urgency=medium

  * Initial release (Closes: #765012)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Oct 2014 08:45:47 +0200
