=== debian/control ===
Source: jenkins-mailer-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5), libjenkins-plugin-parent-java, libmail-java, libservlet3.1-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-mailer-plugin.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jenkins-mailer-plugin.git
Homepage: http://wiki.jenkins-ci.org/display/JENKINS/Mailer

Package: jenkins-mailer-plugin
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Mailer Plugin for Jenkins
 This plugin enables Jenkins to send out an e-mail to the specified
 recipients when a certain important event occurs (failed builds,
 successful build after a failed or unstable build, unstable build after
 a successful build).
 .
 This package is a build dependency of the jenkins packages. It's embedded
 in the jenkins package and doesn't have to be installed separately.
