=== debian/watch ===
version=3
https://github.com/jenkinsci/mailer-plugin/releases .*/mailer-([\d\.]+).tar.gz
